@font-face {
    font-family: 'DS-Digital';
    src: url('fonts/DsDigital/DS-Digital-Bold.eot');
    src: local('DS-Digital Bold'), local('DS-Digital-Bold'),
        url('fonts/DsDigital/DS-Digital-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/DsDigital/DS-Digital-Bold.woff2') format('woff2'),
        url('fonts/DsDigital/DS-Digital-Bold.woff') format('woff'),
        url('fonts/DsDigital/DS-Digital-Bold.ttf') format('truetype'),
        url('fonts/DsDigital/DS-Digital-Bold.svg#DS-Digital-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Regular.eot');
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
        url('fonts/OpenSans-Regular/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/OpenSans-Regular/OpenSans-Regular.woff2') format('woff2'),
        url('fonts/OpenSans-Regular/OpenSans-Regular.woff') format('woff'),
        url('fonts/OpenSans-Regular/OpenSans-Regular.ttf') format('truetype'),
        url('fonts/OpenSans-Regular/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Regular/Raleway-Regular.eot');
    src: local('Raleway'), local('Raleway-Regular'),
        url('fonts/Raleway-Regular/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Raleway-Regular/Raleway-Regular.woff2') format('woff2'),
        url('fonts/Raleway-Regular/Raleway-Regular.woff') format('woff'),
        url('fonts/Raleway-Regular/Raleway-Regular.ttf') format('truetype'),
        url('fonts/Raleway-Regular/Raleway-Regular.svg#Raleway-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Bold/Raleway-Bold.eot');
    src: local('Raleway Bold'), local('Raleway-Bold'),
        url('fonts/Raleway-Bold/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Raleway-Bold/Raleway-Bold.woff2') format('woff2'),
        url('fonts/Raleway-Bold/Raleway-Bold.woff') format('woff'),
        url('fonts/Raleway-Bold/Raleway-Bold.ttf') format('truetype'),
        url('fonts/Raleway-Bold/Raleway-Bold.svg#Raleway-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Regular/PlayfairDisplay-Regular.eot');
    src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
        url('fonts/PlayfairDisplay-Regular/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplay-Regular/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Regular/PlayfairDisplay-Regular.woff') format('woff'),
        url('fonts/PlayfairDisplay-Regular/PlayfairDisplay-Regular.ttf') format('truetype'),
        url('fonts/PlayfairDisplay-Regular/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Bold/PlayfairDisplay-Bold.eot');
    src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'),
        url('fonts/PlayfairDisplay-Bold/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplay-Bold/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Bold/PlayfairDisplay-Bold.woff') format('woff'),
        url('fonts/PlayfairDisplay-Bold/PlayfairDisplay-Bold.ttf') format('truetype'),
        url('fonts/PlayfairDisplay-Bold/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}